## linux-kernel-restricted-di-2.6 0.3

=== debian/changelog ===
linux-kernel-restricted-di-2.6 (0.3) warty; urgency=low

  * Build with linux-restricted-modules-2.6.8.1-3-* 2.6.8.1.3-4.

 -- Colin Watson <cjwatson@canonical.com>  Tue, 19 Oct 2004 11:32:36 +0100

linux-kernel-restricted-di-2.6 (0.2) warty; urgency=low

  * Build with linux-restricted-modules-2.6.8.1-3-* 2.6.8.1.3-3.

 -- Colin Watson <cjwatson@canonical.com>  Tue, 12 Oct 2004 16:36:32 +0100

linux-kernel-restricted-di-2.6 (0.1) warty; urgency=low

  * Initial release, with ACX firmware.

 -- Colin Watson <cjwatson@canonical.com>  Fri,  8 Oct 2004 18:52:33 +0100
