=== debian/control ===
Source: linux-kernel-restricted-di-2.6
Section: restricted/debian-installer
Priority: optional
Maintainer: Colin Watson <cjwatson@canonical.com>
Build-Depends: kernel-wedge (>= 1.25ubuntu2), linux-restricted-modules-2.6.8.1-3-386 (>= 2.6.8.1.3-4) [i386]

Package: nic-restricted-firmware-2.6.8.1-3-386-di
XC-Package-Type: udeb
Provides: nic-restricted-firmware
Architecture: i386
XB-Kernel-Version: 2.6.8.1-3-386
Section: restricted/debian-installer
Priority: standard
Description: Restricted external firmware for NIC drivers
 This package contains external binary-only firmware for some NIC drivers.
 These firmware images are "restricted" because they are not available under
 a completely Free licence.
